@charset "utf-8";
html {
  scroll-behavior: smooth;
}
/*
h1 {
  word-break: keep-all;
}
*/
/*
#before-after {
  margin-top: 20px;
  margin-bottom: 80px;
}
#before-after > div {
  background-color: #eaeaea;
  padding: 10px;
}
#before-after div div {
  vertical-align: middle;
}
#before-after div div ul {
  margin-bottom: 0;
}
#before-after .before,
#before-after .after {
  width: 80px;
  text-align: center;
  padding: 20px 0;
  color: #ffffff;
  font-size: large;
}
#before-after .before {
  background-color: #666666;
}
#before-after .after {
  background-color: #0085a1;
}
*/
.header_lv2 {
  margin: 80px 0 20px !important;
  padding: 20px 25px 16px !important;
  color: #000000;
  font-size: 22px;
  font-weight: normal;
  word-break: keep-all;
}
section h3 {
  margin-top: 0;
  padding: 15px 15px 10px;
  font-size: 20px;
  background: linear-gradient(to right, #fff 15%, rgba(0,117,128,0.40));
  border-bottom: solid 2px #64AFE1;
  word-break: keep-all;
}
.case_header {
  margin: 80px 0 20px !important;
  padding: 12px 25px 20px !important;
  background: linear-gradient(to right, #fff 15%, rgba(160,160,165,0.40));
}
.subtitle {
  padding: 4px 8px 0;
  border: solid thin #007580;
  color: #007580;
  font-size: 18px;
  line-height: 48px;
}
.problem_text ul {
  margin-bottom: 0 !important;
  padding-left: 20px !important;
}

.mt30 {
  margin-top: 30px;
}
.mt99 {
  margin-top: 100px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb99 {
  margin-bottom: 100px;
}


@media screen and (max-width: 470px) {
  .header_lv2 {
    padding: 20px 15px 16px !important;
    font-size: 19px;
  }
  section h3 {
    font-size: 17px;
  }
  .subtitle {
    font-size: 16px;
  }
}
